<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ on Pexels</key>
	<string>por %@ en Pexels</string>
	<key>Description</key>
	<string>Descripción</string>
	<key>Image Size</key>
	<string>Tamaño de imagen</string>
	<key>Photo</key>
	<string>Foto</string>
	<key>Photographer</key>
	<string>Fotógrafo</string>
	<key>Search</key>
	<string>Buscar</string>
	<key>Video</key>
	<string>Video</string>
	<key>Video Size</key>
	<string>Tamaño de Video</string>
	<key>any</key>
	<string>Cualquiera</string>
	<key>black</key>
	<string>Negro</string>
	<key>blue</key>
	<string>Azul</string>
	<key>brown</key>
	<string>Marrón</string>
	<key>gray</key>
	<string>Gris</string>
	<key>green</key>
	<string>Verde</string>
	<key>landscape</key>
	<string>Horizontal</string>
	<key>orange</key>
	<string>Naranja</string>
	<key>pink</key>
	<string>Rosa</string>
	<key>portrait</key>
	<string>Vertical</string>
	<key>red</key>
	<string>Rojo</string>
	<key>square</key>
	<string>Cuadrado</string>
	<key>turquoise</key>
	<string>Turquesa</string>
	<key>violet</key>
	<string>Violeta</string>
	<key>white</key>
	<string>Blanco</string>
	<key>yellow</key>
	<string>Amarillo</string>
</dict>
</plist>
